<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//+++
$P_C="Dep";
$FF="";
//
$Dep=V($_POST['Dep']);
$Ruc=V($_POST['Ruc']);
$Dni=V($_POST['Dni']);
$Nom=V($_POST['Nom']);
$Ema=V($_POST['Ema']);
//
if(strlen($Dep)==0)$Dep="TODOS";
$Dep_=LIKE($Dep);
$Ruc_=$Ruc."%";
$Dni_=$Dni."%";
$Nom_=$Nom."%";
$Ema_=$Ema."%";
$FF=" ID>0 AND NOMBRE LIKE '$Nom_' AND RUC LIKE '$Ruc_' AND 
	  DNI LIKE '$Dni_' AND DISTRITO LIKE '$Dep_' AND EMAIL LIKE '$Ema_'";
//
if($StrCmd=="G"){
	foreach($_POST as $key=>$value){
		$N=$key;
		$V=$value;
		if(substr($N,0,2)=="N_"){
			$AR=explode("_",$N);
			$ID=$AR[1];
			$s="UPDATE clientes SET cli_nombre='$V' WHERE id_cliente=$ID";
			ejt($s);
		}
		if(substr($N,0,2)=="R_"){
			$AR=explode("_",$N);
			$ID=$AR[1];
			$s="UPDATE clientes SET cli_ruc='$V' WHERE id_cliente=$ID";
			ejt($s);
		}
		if(substr($N,0,2)=="D_"){
			$AR=explode("_",$N);
			$ID=$AR[1];
			$s="UPDATE clientes SET cli_dni='$V' WHERE id_cliente=$ID";
			ejt($s);
		}
		if(substr($N,0,2)=="P_"){
			$AR=explode("_",$N);
			$ID=$AR[1];
			$DEP=gn("id_distrito","distritos","dis_nombre='$V'");
			$s="UPDATE clientes SET cli_id_distrito=$DEP WHERE id_cliente=$ID";
			ejt($s);
		}
		if(substr($N,0,2)=="A_"){
			$AR=explode("_",$N);
			$ID=$AR[1];
			$s="UPDATE clientes SET cli_dir='$V' WHERE id_cliente=$ID";
			ejt($s);
		}		
		if(substr($N,0,2)=="T_"){
			$AR=explode("_",$N);
			$ID=$AR[1];
			$s="UPDATE clientes SET cli_tel='$V' WHERE id_cliente=$ID";
			ejt($s);
		}		
		if(substr($N,0,2)=="C_"){
			$AR=explode("_",$N);
			$ID=$AR[1];
			$s="UPDATE clientes SET cli_cel='$V' WHERE id_cliente=$ID";
			ejt($s);
		}		
		if(substr($N,0,2)=="Z_"){
			$AR=explode("_",$N);
			$ID=$AR[1];
			$s="UPDATE clientes SET cli_email='$V' WHERE id_cliente=$ID";
			ejt($s);
		}		
	}
	$LStrMsg="Datos actualizados";
	$StrGT="S";
}
//
$LStrMsg=BL($StrGT,$LStrMsg,$LStrFoc,$P_C);
?>